Subject: Re: Item #390477510841 Instant payment received from bishop12565 ([email-masked])
From: "Carl A. German" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sat, 6 Oct 2012 10:37:42 -0400

Hi Michael,
I received your payment, but I had to go out of State for a couple of days,
and I will be back on Monday. I will send your package out then. I am sorry
for the Delay.
Thanks, Carl.

On Fri, Oct 5, 2012 at 11:15 AM, [email-masked] <
[email-masked]> wrote:

> Oct 5, 2012 08:15:09 PDT
> Transaction ID: 6126941043540544V<https://www.paypal.com/us/cgi-bin/webscr?cmd=_view-a-trans&id=6126941043540544V>
> Hello CARL GERMAN,
>
> You received a payment of $10.65 USD from bishop12565 (
> [email-masked])
> Thanks for using PayPal. You can now ship any items.To see all the
> transaction details, log in to your PayPal account.
>
> It may take a few moments for this transaction to appear in your account.
>
> Seller Protection - Eligible
> ------------------------------
>
> Buyer
> Michael Bishop
> bishop12565
> [email-masked] to seller
> The buyer hasn't sent a note.Shipping address - confirmed
> Michael Bishop
> 6323 W Saginaw Hwy
> Ste E
> Lansing, MI 48917-2492
> United States
> Shipping details
> You haven’t added any shipping details.
>
> <https://www.paypal.com/cgi-bin/webscr?cmd=_mpi-click-email&uid=Y1RfVHICW15PR1VFHEddWV5jfA&cid=12307&oid=80636&cks=NUY4OTMzMEZGODY4OUVDNTJBRUE3MTE0MkU5QjZFNjg&landing_url=ORAcFjANQkkJFR8DQhsMBkAlKBM1MAJsFSYkQDovA0QPDil3NVM6PhETPFY2Hy4EbgcFAn5oHwMXFAgCABYCBBowJx5jMgEsAiwnGwYBLlQABjUzPUYhOxM4IEt-DC4EOBA3BSJFCQ>
>
> DescriptionUnit priceQtyAmountDetroit Red Wings "Budd Lynch" Bobblehead<http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&item=390477510841>
> Item# 390477510841$4.99 USD1$4.99 USDShipping and handling$5.66 USDTotal$10.65
> USDPayment$10.65 USD
> Payment sent to [email-masked]? Go to the Help
> Center at: www.paypal.com/help.
>
> Please do not reply to this email. This mailbox is not monitored and you
> will not receive a response. For assistance, log in to your PayPal account
> and click *Help* in the top right corner of any PayPal page.
>
> You can receive plain text emails instead of HTML emails. To change your
> Notifications preferences, log in to your account, go to your Profile, and
> click *My settings*.
>
>
> PayPal Email ID PP753
>